@charset "UTF-8";
* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-all;
}
html,
body {
  width: 100%;
  height: 100%;
}
body {
  position: relative;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: normal;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 4vw;
  line-height: 6vw;
  letter-spacing: 0.05em;
  background: #fff;
  color: #1b1a1a;
}
body.winered {
  color: #220000;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.blinking {
  -webkit-animation: blink 1.5s infinite;
  -moz-animation: blink 1.5s infinite;
  animation: blink 1.5s infinite;
}
.blinking2 {
  -webkit-animation: blink 1.5s infinite 1s;
  -moz-animation: blink 1.5s infinite 1s;
  animation: blink 1.5s infinite 1s;
}
@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.txt_xs {
  font-size: 10px;
  line-height: 15px;
}
.txt_s {
  font-size: 2.6vw;
  line-height: 3.8vw;
}
.txt_sm {
  font-size: 12px;
  line-height: 18px;
}
@media screen and (min-width: 750px) {
  body {
    font-size: 18px;
    line-height: 30px;
  }
  .txt_xs {
    font-size: 12px;
    line-height: 18px;
  }
  .txt_s {
    font-size: 18px;
    line-height: 24px;
  }
  .txt_sm {
    font-size: 15px;
    line-height: 22px;
  }
}
img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: underline;
  transition: 0.1s;
  cursor: pointer;
  font-weight: bold;
}
a:link,
a:visited,
a:hover,
a:active {
  color: #383735;
}
h1,
h2,
h3,
h4,
ul,
li {
  margin: 0;
  padding: 0;
  font-style: normal !important;
}
.viewSp {
  display: block !important;
}
.viewPc {
  display: none !important;
}
.pc {
  display: none;
}
.sp {
  display: block;
}
@media only screen and (min-width: 750px) {
  .viewSp {
    display: block !important;
  }
  .viewPc {
    display: block !important;
  }
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}
.fontSerif {
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.yugo {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.winered_black {
  color: #220000 !important;
}
.text_center {
  text-align: center !important;
}
.text_left {
  text-align: left !important;
}
.text_normal {
  font-weight: normal !important;
}
.mt-4 {
  margin-top: -4% !important;
}
.mt1 {
  margin-top: 1% !important;
}
.mt2 {
  margin-top: 2% !important;
}
.mt3 {
  margin-top: 3% !important;
}
.mt4 {
  margin-top: 4% !important;
}
.mt5 {
  margin-top: 5% !important;
}
.mt6 {
  margin-top: 6% !important;
}
.mt7 {
  margin-top: 7% !important;
}
.mt8 {
  margin-top: 8% !important;
}
.mt9 {
  margin-top: 9% !important;
}
.mt10 {
  margin-top: 10% !important;
}
.mt12 {
  margin-top: 12% !important;
}
.mt15 {
  margin-top: 15% !important;
}
.mt20 {
  margin-top: 20% !important;
}
.mb1 {
  margin-bottom: 1% !important;
}
.mb2 {
  margin-bottom: 2% !important;
}
.mb3 {
  margin-bottom: 3% !important;
}
.mb4 {
  margin-bottom: 4% !important;
}
.mb5 {
  margin-bottom: 5% !important;
}
.mb6 {
  margin-bottom: 6% !important;
}
.mb7 {
  margin-bottom: 7% !important;
}
.mb8 {
  margin-bottom: 8% !important;
}
.mb9 {
  margin-bottom: 9% !important;
}
.mb10 {
  margin-bottom: 10% !important;
}
.mb12 {
  margin-bottom: 12% !important;
}
.mb15 {
  margin-bottom: 15% !important;
}
.mb20 {
  margin-bottom: 20% !important;
}
.pt1 {
  padding-top: 1% !important;
}
.pt2 {
  padding-top: 2% !important;
}
.pt3 {
  padding-top: 3% !important;
}
.pt4 {
  padding-top: 4% !important;
}
.pt5 {
  padding-top: 5% !important;
}
.pt6 {
  padding-top: 6% !important;
}
.pt7 {
  padding-top: 7% !important;
}
.pt8 {
  padding-top: 8% !important;
}
.pt9 {
  padding-top: 9% !important;
}
.pt15 {
  padding-top: 15% !important;
}
.pt20 {
  padding-top: 20% !important;
}
.pb1 {
  padding-bottom: 1% !important;
}
.pb2 {
  padding-bottom: 2% !important;
}
.pb3 {
  padding-bottom: 3% !important;
}
.pb4 {
  padding-bottom: 4% !important;
}
.pb5 {
  padding-bottom: 5% !important;
}
.pb6 {
  padding-bottom: 6% !important;
}
.pb7 {
  padding-bottom: 7% !important;
}
.pb8 {
  padding-bottom: 8% !important;
}
.pb9 {
  padding-bottom: 9% !important;
}
.pb15 {
  padding-bottom: 15% !important;
}
.pb20 {
  padding-bottom: 20% !important;
}
@media screen and (min-width: 750px) {
  .mt-4 {
    margin-top: -30px !important;
  }
  .mt1 {
    margin-top: 7px !important;
  }
  .mt2 {
    margin-top: 15px !important;
  }
  .mt3 {
    margin-top: 22px !important;
  }
  .mt4 {
    margin-top: 30px !important;
  }
  .mt5 {
    margin-top: 37px !important;
  }
  .mt6 {
    margin-top: 45px !important;
  }
  .mt7 {
    margin-top: 52px !important;
  }
  .mt8 {
    margin-top: 60px !important;
  }
  .mt9 {
    margin-top: 67px !important;
  }
  .mt10 {
    margin-top: 75px !important;
  }
  .mt12 {
    margin-top: 90px !important;
  }
  .mt15 {
    margin-top: 112px !important;
  }
  .mt20 {
    margin-top: 150px !important;
  }
  .mb1 {
    margin-bottom: 7px !important;
  }
  .mb2 {
    margin-bottom: 15px !important;
  }
  .mb3 {
    margin-bottom: 22px !important;
  }
  .mb4 {
    margin-bottom: 30px !important;
  }
  .mb5 {
    margin-bottom: 37px !important;
  }
  .mb6 {
    margin-bottom: 45px !important;
  }
  .mb7 {
    margin-bottom: 52px !important;
  }
  .mb8 {
    margin-bottom: 60px !important;
  }
  .mb9 {
    margin-bottom: 67px !important;
  }
  .mb10 {
    margin-bottom: 75px !important;
  }
  .mb12 {
    margin-bottom: 90px !important;
  }
  .mb15 {
    margin-bottom: 112px !important;
  }
  .mb20 {
    margin-bottom: 150px !important;
  }
  .pt1 {
    padding-top: 7px !important;
  }
  .pt2 {
    padding-top: 15px !important;
  }
  .pt3 {
    padding-top: 22px !important;
  }
  .pt4 {
    padding-top: 30px !important;
  }
  .pt5 {
    padding-top: 37px !important;
  }
  .pt6 {
    padding-top: 45px !important;
  }
  .pt7 {
    padding-top: 52px !important;
  }
  .pt8 {
    padding-top: 60px !important;
  }
  .pt9 {
    padding-top: 67px !important;
  }
  .pt15 {
    padding-top: 112px !important;
  }
  .pt20 {
    padding-top: 150px !important;
  }
  .pb1 {
    padding-bottom: 7px !important;
  }
  .pb2 {
    padding-bottom: 15px !important;
  }
  .pb3 {
    padding-bottom: 22px !important;
  }
  .pb4 {
    padding-bottom: 30px !important;
  }
  .pb5 {
    padding-bottom: 37px !important;
  }
  .pb6 {
    padding-bottom: 45px !important;
  }
  .pb7 {
    padding-bottom: 52px !important;
  }
  .pb8 {
    padding-bottom: 60px !important;
  }
  .pb9 {
    padding-bottom: 67px !important;
  }
  .pb15 {
    padding-bottom: 112px !important;
  }
  .pb20 {
    padding-bottom: 150px !important;
  }
}

.contents {
  max-width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.relative {
  position: relative;
  z-index: 1;
}
#wrapper {
  position: relative;
  z-index: 1;
}
#gHeader {
  width: 100%;
}
.hd-info {
  position: relative;
  z-index: 1000;
  max-width: 1000px;
  height: 60px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (min-width: 750px) {
  .hd-info {
    height: 82px;
  }
}
/********** header **********/
a.gHeader_logo {
  display: block;
  max-width: 220px;
  width: 40%;
  padding: 0 0 0 2%;
}
.gHeader_right {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  width: 300px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.gHeader_telBox {
  display: none !important;
}
.telBox {
  position: relative;
  z-index: 1;
  max-width: 180px;
  color: #4c4c4c;
  text-align: center;
}
.telBox a {
  position: absolute;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  color: #4c4c4c !important;
}
.tel_txt {
  margin: 0 auto;
  background: #fff;
  margin-bottom: 0;
  padding: 2px 0 3px;
  border: 2px solid #e6e6e6;
  border-radius: 2px;
  font-size: 12px;
  line-height: 15px;
  color: #4c4c4c;
  font-weight: bold;
}
.tel_num {
  width: 200px;
  margin: 0 auto;
  position: relative;
  padding-left: 20px;
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
}
.tel_num:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: 3px;
  width: 23px;
  height: 16px;
  background: url("/img2025/ico_tel01.webp") no-repeat center;
  background-size: 100%;
}
.tel_time {
  display: block;
  font-size: 10px;
  font-weight: bold;
}
.gHeader_btn {
  display: none;
}
.gHeader_tel {
  display: block;
  position: absolute;
  z-index: 1;
  width: 60px;
  height: 60px;
  right: 60px;
  top: 0;
  background-color: #c69900;
}
.gHeader_tel a p {
  position: absolute;
  z-index: 1;
  bottom: 8%;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  color: #fff;
  font-size: 10px;
  line-height: 12px;
  font-weight: bold;
}
.gHeader_tel::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 7px;
  left: 0;
  right: 0;
  margin: auto;
  width: 16px;
  height: 20px;
  background: url(/img2025/ico_phone.webp) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 750px) {
  a.gHeader_logo {
    max-width: 224px;
    padding: 1% 0 0 1%;
  }
  .gHeader_right {
    width: 400px;
  }
  .gHeader_telBox {
    display: block !important;
  }
  .telBox {
    max-width: 240px;
  }
  .tel_txt {
    width: 206px;
  }
  .tel_num {
    width: 206px;
    font-size: 24px;
    line-height: 30px;
  }
  .tel_time {
    font-size: 12px;
  }
  .gHeader_btn {
    width: 180px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
  }
  .gHeader_btn li {
    width: 88px;
    height: 82px;
  }
  .gHeader_btn li a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .gHeader_btn li a {
    position: relative;
    z-index: 1;
    padding-top: 40px;
    font-size: 12px;
    line-height: 16px;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  .gHeader_btn li.gHeader_btn_shop a {
    background-color: #c69900;
    transition: 0.2s;
  }
  .gHeader_btn li.gHeader_btn_shop a:hover {
    background-color: #e1ae00;
  }
  .gHeader_btn li.gHeader_btn_trial a {
    background-color: #fb589b;
    transition: 0.2s;
  }
  .gHeader_btn li.gHeader_btn_trial a:hover {
    background-color: #ff72ac;
  }
  .gHeader_btn li a:before {
    content: "";
    position: absolute;
    z-index: 2;
    top: 14px;
    left: 0;
    right: 0;
    margin: auto;
    width: 26px;
    height: 20px;
  }
  .gHeader_btn li.gHeader_btn_shop a:before {
    background: url(/img2025/ico_shop01.webp) no-repeat center center;
    background-size: cover;
  }
  .gHeader_btn li.gHeader_btn_trial a:before {
    background: url(/img2025/ico_box01.webp) no-repeat center center;
    background-size: cover;
  }
  .gHeader_tel {
    display: none;
  }
}
/********** drawer **********/
#drawer {
  display: none;
}
label {
  cursor: pointer;
  position: absolute;
}
.open {
  display: block;
  z-index: 9999;
  top: 0;
  right: 0;
  height: 60px;
  width: 60px;
  cursor: pointer;
  background: #fb589b;
}
.open p {
  position: absolute;
  color: #fff;
  text-align: center;
  bottom: 13px;
  left: 0;
  right: 0;
  margin: auto;
  font-weight: bold;
  font-size: 10px;
  line-height: 12px;
}
.open::before,
.open::after {
  content: "";
}
.open span,
.open::before,
.open::after {
  content: "";
  position: absolute;
  top: 34%;
  left: 0;
  right: 0;
  margin: auto;
  width: 35%;
  border-bottom: 0.1em solid #fff;
  transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.open::before {
  transform: translateY(-5px);
}
.open::after {
  transform: translateY(5px);
}
.close {
  z-index: 9997;
  inset: 0;
  pointer-events: none;
  transition: background 0.3s;
}
#drawer:checked + .open span {
  transform: scaleX(0);
}
#drawer:checked + .open::before {
  transform: rotate(135deg) scaleX(1.2);
}
#drawer:checked + .open::after {
  transform: rotate(-135deg) scaleX(1.2);
}
#drawer:checked ~ .close {
  pointer-events: auto;
  background: rgba(0, 0, 0, 0.3);
}
.menu {
  z-index: 9998;
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 20px 0 40px;
  box-sizing: border-box;
  background: #fff;
  transform: translateX(-100%);
  transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.menu ul {
  margin: 0;
  padding: 0;
}
.menu li {
  line-height: 1.4;
}
#drawer:checked ~ .menu {
  transform: none;
}
.pointer_none {
  pointer-events: none;
}
ul.drawer_list_head,
ul.drawer_list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  text-align: center;
}
ul.drawer_list_head {
  margin: 6px 0 0;
}
.drawer_list_head li {
  position: relative;
  z-index: 1;
  width: 50%;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}
.drawer_bt_tenpo {
  background: #c59400;
}
.drawer_bt_trial {
  background: #f62489;
}
.drawer_list_head li:before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 12px;
  left: 0;
  right: 0;
  margin: auto;
  width: 26px;
  height: 20px;
}
.drawer_list_head li.drawer_bt_tenpo:before {
  background: url(/img2025/ico_shop01.webp) no-repeat center center;
  background-size: cover;
}
.drawer_list_head li.drawer_bt_trial:before {
  background: url(/img2025/ico_box01.webp) no-repeat center center;
  background-size: cover;
}
.drawer_list_head a {
  display: block;
  padding: 36px 15px 10px;
  color: #fff;
  text-decoration: none;
}
.drawer_list li {
  width: 50%;
  border-bottom: 1px solid #7fe4d9;
  font-size: 11px;
  line-height: 15px;
  font-weight: bold;
  background: #00a5c6;
}
.drawer_list li:nth-child(odd) {
  border-right: 1px solid #7fe4d9;
}
.drawer_list a {
  display: block;
  padding: 15px;
  color: #fff;
  text-decoration: none;
}
.drawer_tel {
  margin: 12px auto 0;
}
@media only screen and (min-width: 750px) {
  .open,
  .menu,
  .close {
    display: none;
  }
}
/********** gnavi **********/
.gnavi__wrap {
  display: none;
}
@media only screen and (min-width: 750px) {
  .gnavi__wrap {
    display: block;
    width: 100%;
    margin: 0 auto;
    background-color: #00a5c6;
  }
  .is-in .gnavi__wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: 0.3s;
    z-index: 9999;
  }
  .gnavi__lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .gnavi__list {
    width: auto;
    height: 56px;
    background-color: #00a5c6;
    color: #fff;
    position: relative;
    transition: all 0.3s;
  }
  .gnavi__list:hover {
    background-color: #28c5e2;
  }
  .gnavi__list:hover::before {
    background-color: #0071bb;
  }
  .gnavi__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    padding: 0 8px;
    letter-spacing: 0.05em;
    font-weight: 600;
    transition: all 0.3s;
  }
  .gnavi__list:hover a {
    color: #fff;
  }
  .dropdown__lists {
    display: none; /*デフォルトでは非表示の状態にしておく*/
    width: 260px;
    position: absolute;
    z-index: 9999;
    top: 56px;
    left: 0;
  }
  .gnavi__list:hover .dropdown__lists {
    display: block; /*Gナビメニューにホバーしたら表示*/
  }
  .dropdown__list {
    background-color: #00a5c6;
    height: 50px;
    transition: all 0.3s;
    position: relative;
  }
  .dropdown__list:not(:first-child)::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #3492d1;
    position: absolute;
    top: 0;
    left: 0;
  }
  .dropdown__list:hover {
    background-color: #28c5e2;
  }
  .dropdown__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    position: relative;
    text-align: left !important;
    padding: 0 6px 0 0;
  }
  .dropdown__list a::before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    border-top: 0.15em solid #fff;
    border-left: 0.15em solid #fff;
    transform: rotate(135deg);
    position: absolute;
    right: 10px;
    top: calc(50% - 5px);
  }
  .gnavi_arrow {
    position: relative;
    z-index: 1;
  }
  .gnavi_arrow::before {
    content: "";
    display: block;
    position: absolute;
    width: 5px;
    height: 5px;
    border-top: 0.15em solid #fff;
    border-left: 0.15em solid #fff;
    transform: rotate(225deg);
    bottom: 10px;
  }
}
@media only screen and (min-width: 880px) {
  .gnavi__list a {
    font-size: 14px;
    padding: 0 8px;
  }
}
